OCTOVIS(1)

NAME
octovis - Octomap 3D viewer

SYNOPSIS
octovis

DESCRIPTION
octovis The Octomap library implements a 3D occupancy grid mapping approach. It provides data structures and mapping algorithms. The map is implemented using an octree. 3D maps can be viewed an built using this 3D viewer.

Octomap is available at http://octomap.github.com, and is actively maintained by Kai M. Wurm and Armin Hornung. This 3D viewer is based on libQGLViewer, available at http://www.libqglviewer.com/.

Please refer to the "Keyboard" and "Mouse" tabs for instructions on how to use the viewer.